@charset "utf-8";
body { margin:0; padding:0; background:#FFF url(images/main_bg.jpg) repeat-x top; width:100%;}
html { padding:0; margin:0;}
.clr {clear:both; padding:0;}
.bg1 { width:90%; clear:both; border-top:1px dashed #cebf94; padding:0 20px; margin:0;}

/* main */
.main {width:100%; padding:0; margin:0 auto; }

/* header */
.header { width:960px; margin:0 auto; padding:0;}
.logo_text {
	width:234px;
	float:right;
	height:46px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: -58px;
	margin-left: 0;
	padding-top: 40px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.logo_text p { text-align:center; font:normal 11px Arial, Helvetica, sans-serif; color:#000; padding:7px 0 0 0; margin:0;}
.logo_text a { text-decoration:none; font:normal 11px Arial, Helvetica, sans-serif; color:#000;}
.logo {
	width:434px;
	height:30px;
	margin: -10px 0 0;
	padding:0;
	float:left;
}
/* menu */
.menu {
	width:900px;
	padding:0;
	float: left;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	margin-top: 86px;
	margin-right: 0;
	margin-bottom: -70px;
	margin-left: 0;
	text-transform: uppercase;
}


/* Search ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/**/ * html .Search  {} /**/ 
.Search {
	width:394px;
	padding:0;
	float:right;
	visibility: hidden;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	height: 40px;
}
.Search form { padding:8px 5px 0 5px; float:right;}
.Search input { color:#ffffff; float:left; padding:0; margin:0 2px 0 5px;}
.Search  input.keyword { background:#f4f4f4; border:1px solid #e5e5e5; width:170px; color:#acacac; padding:8px 5px; height:15px; font:normal 12px Tahoma, Geneva, sans-serif;} 
.Search  input.search { }
/* header_text */
.header_text {
	padding:0;
	width:960px;
	height: 250px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.header_text .div { float:right; padding:0; margin:0; width:400px;}
.header_text h2 { width:500px; font:normal 36px  Georgia, "Times New Roman", Times, serif; color:#33342b; float:left; padding:60px 0 25px 00px; margin:0;}
.header_text p {
	width:500px;
	color:#000;
	padding:50px 0 0 0;
	margin:0;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.header_text a { font: normal 12px Georgia, "Times New Roman", Times, serif; color:#9b9a9a; text-decoration:none;}
.header_text img { margin:0 auto; padding:10px 0 0 0;}
/*content*/
.content { width:936px; margin:5px auto 5px auto; padding:0;}
.content h2 { font:bold 12px Georgia, "Times New Roman", Times, serif; color:#000; padding:10px 0 5px 50px; margin:0;}
.content img { float:left; padding:5px 5px; margin:0;}
.content p { font:normal 11px Georgia, "Times New Roman", Times, serif; color:#6f6f6f;}
.content a { font:normal 11px Georgia, "Times New Roman", Times, serif; color:#1d5491; text-decoration: underline; padding:0 0 0 60px;}
.content .About { float:left; width:265px; margin:0; padding:10px 20px;}
.content .Our  {float:left; width:265px; border-left:1px  solid #e1e1e1; margin:0; padding:10px 20px;}
.content .Testimonials {float:right; width:265px; border-left:1px  solid #e1e1e1; margin:0; padding:10px 20px;}
/* body */
.body { width:960px; margin:5px auto 5px auto; padding:0;}
.body h2 { font: normal 24px Georgia, "Times New Roman", Times, serif; color:#181818; padding:25px 0 10px 00px; margin:0; border-bottom:1px solid #e1e1e1;}
.body p {
	color:#666666;
	padding:0 0px;
	margin:10px 0;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
}
.body span { color:#baa271; font-weight:bold;}
.body a {
	color:#8EC63F;
	font:bold 11px  Georgia, "Times New Roman", Times, serif;
	text-decoration:none;
}
.body img { float:left; margin:0; padding:20px; max-width:173px; max-height:150px;}
/*main_body*/
.main_body { width:547px; padding:0 20px; margin:5px 0 5px 0; float:left; background:#e0d9b5; border:1px dashed #c4bd9e;}
.main_body ul { font:normal 12px Arial, Helvetica, sans-serif; color:#3a3c3c; padding:5px 0; margin:0;}
.main_body li {padding:5px 0; margin:0;}
.main_body a {font:bold 12px Arial, Helvetica, sans-serif; color:#508c20; margin:0; padding:5px; text-decoration: underline;}
.main_body img { padding:0; margin:10px 15px 10px 15px; border:none;}
.main_body .More { background:#baa271; float:right; width:80px; text-align:center;  padding:5px 8px; margin:0 0 10px 0;}
.main_body .More a { font:normal 12px Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; text-align:center;}
/* News*/
.News {padding:0;  margin:5px 10px 5px 10px; width:600px; float:left;}
.News h2 {
}
.News a { color:#57B700; text-decoration:none; font:bold 11px Georgia, "Times New Roman", Times, serif;}
.News .data { float:left; font:bold 11px Georgia, "Times New Roman", Times, serif; color:#000000; text-align:center; margin:10px 5px 0 0px; padding:5px 0px;}
.News .theme { font:bold 11px Georgia, "Times New Roman", Times, serif; color:#9e9e9e; float:left; margin:10px 0 0 5px; padding:5px 10px;}

/* Other */
.Other {padding:0;  margin:5px 10px 5px 10px; width:310px; float:left;}
.Other h2 { background: url(images/h2_news.jpg) left no-repeat;}
.Other a { color:#242424; text-decoration:none; font:normal 11px Georgia, "Times New Roman", Times, serif;}
.Other a.active { color:#26b5cd; text-decoration:underline;}
.Other a:hover { color:#26b5cd; text-decoration:underline;}
.Other ul { padding:3px 0; margin:0; list-style:none;}
.Other li { list-style:none; padding:7px 20px; margin:0 20px; border-bottom:1px solid #e4e4e4; background:url(images/bg_ul_li2.gif) left no-repeat;}
.Other li.sub { padding:3px 0 0 30px; border-bottom:none; font:normal 12px Georgia, "Times New Roman", Times, serif; color:#9b9b9b;}
.Other li.sub a { color:#9b9b9b; text-decoration:none; font:normal 11px Georgia, "Times New Roman", Times, serif;}

/* what*/
.what {padding:0;  margin:5px 10px 5px 10px; width:310px; float:left;}
.what h2 { background: url(images/h2_what.jpg) left no-repeat;}
.what a { color:#26b5cd; text-decoration:none; font:bold 11px Georgia, "Times New Roman", Times, serif;}
/* Clients*/
.Clients {padding:0;  margin:5px 10px 5px 10px; width:310px; float:left;}
.Clients div.block { width:292px; min-height:192px; background:url(images/bg_clients.gif) top no-repeat; margin:15px 0;}
.Clients p { color:#8090a3; padding:20px 20px 10px 65px; margin:0;}
.Clients h2 {
}
.Clients a { color:#26b5cd; text-decoration:none; font:bold 11px Georgia, "Times New Roman", Times, serif;}
.Clients em { font:bold italic 12px Georgia, "Times New Roman", Times, serif; color:#637284; float:right;}
/*About Us*/
.About_Us { width:648px; margin:5px 10px 5px 10px; padding:0; float:left;}
.About_Us h2 { background: url(images/Adout_us_h2.gif) left no-repeat;}
.About_Us p { font:normal 11px Georgia, "Times New Roman", Times, serif; color:#6f6f6f; padding:5px 5px;}
.About_Us a { color:#26b5cd; text-decoration:none; font:bold 11px Georgia, "Times New Roman", Times, serif;}
.About .div { background:#f1f1f1;}
.About_Us img { float:left; padding:0; margin:5px 5px;}
/*Services*/
.services { width:648px; margin:5px 10px 5px 10px; padding:0; float:left;}
.services h2 { background: url(images/serviec_bg.gif) left no-repeat;}
.services h4 { color:#181818; font:bold 24px Georgia, "Times New Roman", Times, serif; border-bottom:1px solid #d7d7d7; padding:10px; margin:10px 0;}
.services img { float:left; padding:0; margin:5px 10px;}
.services .list { border:1px solid #dcdcdc; background:#f1f1f1; color:#6f6f6f;}
.services .list p { font:normal 11px Georgia, "Times New Roman", Times, serif; color:#6f6f6f; padding:2px 10px;}
.services .list ul { padding:0; margin:10px; list-style:none;}
.services .list ul li { padding:2px 0 2px 20px; margin:0 0 0 140px; background:url(images/m_lll.jpg) no-repeat left center; font:normal 11px Georgia, "Times New Roman", Times, serif; color:#6f6f6f;}
/*Contact Form*/
.Contact_Form { width:600px; margin:5px 10px 5px 10px; padding:0; float:left;}
.Contact_Form h2 {
}
.Contact_Form p { font:normal 11px Georgia, "Times New Roman", Times, serif; color:#6f6f6f; padding:5px 5px;}
.Contact_Form a { color:#26b5cd; text-decoration:none; font:bold 11px Georgia, "Times New Roman", Times, serif;}
.Contact_Form .div { background:#f1f1f1;}
.Contact_Form img { float:left; padding:0; margin:5px 5px;}
/*Address*/
.Address {padding:0;  margin:5px 10px 5px 10px; width:310px; float:left;}
.Address h2 { background: url(images/adrees.jpg) left no-repeat;}
/* Conatct Form */
.response { font:normal 12px Arial, Helvetica, sans-serif; color:red; text-align:center;}
.loader { text-align:center; width:auto; padding:0; margin:0;}
#contactform { margin:0; padding:5px;}
#contactform * { font-family: Arial, Helvetica, sans-serif;; font-size:12px;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0 0 5px 0; padding:10px; background:none;}
#contactform li.buttons { margin:0; overflow:hidden;}
#contactform label { margin:0; width:150px; display:block; float:left; padding:2px 0; font:bold 12px Arial, Helvetica, sans-serif; color:#666666;}
#contactform label span { font:normal 10px Arial, Helvetica, sans-serif; color:#afafaf; margin:0; padding:0;}
#contactform input.text { width:280px; border:1px solid #d6d6d6; margin:0; padding:5px 2px; height:16px; background:#fff;}
#contactform textarea { width:280px; border:1px solid #d6d6d6; padding:2px; background:#fff;}
#contactform li.buttons input {
	padding:3px 10px;
	margin:0 0 0 150px;
	border:none;
	color:#FFF;
	float:left;
	background-color: #57B700;
}
/* form style*/
.form_style { padding:0; margin:0;}
.form_style .text { font:bold 14px   Arial, Helvetica, sans-serif; color:#6f6f6f; padding:10px 0 10px 40px; margin:0; width:150px; float:left;}
.form_style .form { width:380px; float:left; margin:0; padding:10px 0;}
.form_style .label2 { padding:0; margin:20px 0 20px 190px;}
.form_style .input2 { width:375px; border:1px solid #d6d6d6; background:#fff;}
/* footer */
.footer {
	text-align:left;
	font: normal 11px  Georgia, "Times New Roman", Times, serif;
	color:#000;
	border-bottom:20px solid #c8c9c9;
	height: 50px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 30px;
	padding-right: 15px;
	padding-bottom: 65px;
	padding-left: 15px;
	width: 960px;
	background-image: url(images/bg_footer.gif);
	background-repeat: repeat-x;
	background-color: #CCC;
}
.footer a {
	color:#402912;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
}

.footer a:hover {
	text-decoration: underline;
}
.buttons {
	height: 50px;
	padding-top: 5px;
}
#avenir {
	float: right;
	width: 160px;
	margin-top: -12px;
	background-image: url(images/avenir.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	padding-left: 20px;
}
.footer_in {
	background-image: url(images/bg_footer.gif);
	background-repeat: repeat-x;
}
